* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Gilroy";
  font-style: normal;
}
.box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  max-width: 1000px;
  gap: 30px;
  margin-top: 20px;
}
.box .item {
  width: 282px;
  height: 90px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  padding: 10px;
  background: #f0f0f0;
  border: 1px solid #007fff;
  border-radius: 10px;
}
.box p {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;

  color: #000000;
}
.box span {
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  /* identical to box height */

  color: rgba(0, 0, 0, 0.55);
}
button {
  width: 155px;
  height: 42px;
  background: #0071e3;
  border-radius: 10px;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  /* identical to box height */

  text-align: center;

  color: #ffffff;
}
input {
  width: 321px;
  height: 42px;
  border: 2px solid #007fff;
  border-radius: 10px;
}
h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 59px;
  text-align: center;
  margin-bottom: 20px;
  color: #000000;
}
.item {
  position: relative;
}
.img {
  width: 15px;
  position: absolute;
  top: 10px;
  right: 20px;
  cursor: pointer;
}
p {
  cursor: pointer;
}
.hide {
  display: none !important;
}
p {
  position: relative;
  width: fit-content;
}
p div {
  position: absolute;
  width: 0px;
  background-color: red;
  height: 5px;
  top: 40%;
  transition: 1s ease;
}
.p_active {
  color: #0000007a !important;
}
.p_active div {
  width: 100%;
  animation: dd 1s;
}
@keyframes dd {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
.highlighter {
  position: absolute;
  opacity: 0;
  top: 10px;
  left: 0%;
  transition: 1s ease;
  animation: op 2s;
}
@keyframes opacity {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.p_active .highlighter {
  left: 100%;
  animation: opacity 2s;
}
span {
  position: relative;
}
